Subject: RE:Re: Change email address #Ref 2021061600091256
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Jun 2021 08:11:48 -0700

Hello Jody,

I have added your reward $'s of $3.84 to your new Designer Living account's email address [email-masked].

Thank you, again for your email.  Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Yes, that is fine.

On Jun 17, 2021, at 6:25 PM, [email-masked] wrote:

Hello Jody,

I was able to bring up this email address for you [email-masked] and you have $3.84 in reward dollars.  What we can do is change the status to InActive for this email address [email-masked] and add your existing reward dollars to jodyel@protonmail. No problem, is this what you would like for us to do?

Regards,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

So then I must have also kept the account on the old address which is [email-masked]

That is the old account which still has some reward points on it.

jodyel@protonmail is the account I want to keep.

On Jun 17, 2021, at 4:39 PM, [email-masked] wrote:

Hello,

We can always transfer your reward dollars to your new account, you won't lose those.  Once you create a new account under your new email address, just send us a quick email and we can transfer your reward dollars.

At this time reviewing your current account under [email-masked] you have no reward points earned or show any orders placed under this email address which was created back on 2/7/2018.

Regards,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

That’s the most bizarre thing I’ve ever heard.

And lose all my info and points?

No thanks!

On Jun 17, 2021, at 9:54 AM, [email-masked] wrote:

Hello Jody,

Thank you for your inquiry.  Unfortunately, we do not update email addresses.  What you will have to do is create a new Designer Living account under your new email address.

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

How do I change my email address on my account with you?

Thanks,

Jody